using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml.Serialization;

namespace NewRock.Sdk.Control.Response
{
    [XmlRoot("Status")]
    public class AssginConfigGroupResponse: NewRockResponse
    {

    }

    public class ConfigGroupList
    {
        [XmlAttribute("id")]
        public string Id { get; set; }

        [XmlElement("voicefile")]
        public string Voicefile { get; set; }

        [XmlElement("ext")]
        public GroupExt Exts { get; set; }

    }

    public class GroupExt
    {
        [XmlAttribute("id")]
        public string Id { get; set; }
    }



}
